﻿
#orderpage
{
width:800px;
}

table.order1
{
width:700px;
border-style:solid;
border-collapse:collapse;
border-color:#444444;
border-width:thin;
}

table.order1 td
{
border-style:solid;
border-collapse:collapse;
border-color:#444444;
border-width:thin;
padding:6px;
}

table.order3 tr > td
{
width:300px;
}

tr.ordertotal
{
font-weight: bold;
}

.storeitem {
    margin-left: 0px;
    padding: 6px 0 6px 0;
    background-color: antiquewhite;
}
input[type=checkbox] {
    transform: scale(1.5);
}